Bug 186995 - [nvme] Host keeps rebooting after enabling NVME driver in 10.0 FreeBSD
Summary: [nvme] Host keeps rebooting after enabling NVME driver in 10.0 FreeBSD
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: Unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-24 05:10 UTC by Vijay
Modified: 2021-07-09 18:41 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vijay 2014-02-24 05:10:00 UTC
On latest 10.0 FreeBSD, i386 version, added the two lines in the /boot/loader.conf file
nvme_load="YES"
nvd_load="YES"

and rebooted the system. The system keeps rebooting forever. As per
the man pages these are the steps to enable the NVMe driver from the
loader.conf file.

How-To-Repeat: same as above
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2014-02-24 07:09:26 UTC
Responsible Changed
From-To: freebsd-i386->freebsd-bugs

reclassify.
Comment 2 Christian Brueffer freebsd_committer 2014-03-14 13:23:07 UTC
Responsible Changed
From-To: freebsd-bugs->jimharris

Jim, could you have a look at this?
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:58:54 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 4 Warner Losh freebsd_committer 2021-07-09 18:41:18 UTC
If this still happens in a supported release, please create a new bug and I'll be happy to look into it.